<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppLogoAdd{

	public static function Jud(){
		return false;
	}

	public static function WriteBox(){

	}

	public static function WapWriteBox(){

	}

	public static function Deal($mode='pc'){
		
	}
}
?>